Subject: Re: article 1/144 p-51d
From: "Steve Bamford ARC" <[email-masked]>
To: "Erik Wauters" <[email-masked]>
Date: Tue, 27 Jan 2004 14:54:07 -0800

Hi Erik,
Thanks for sending in your P-51 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erik Wauters 
  To: [email-masked] 
  Sent: Monday, December 22, 2003 3:59 PM
  Subject: article 1/144 p-51d

  Gallery Template #03

  "Minicraft 1/144 P-51D" 

  by "Erik Wauters"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello fellow modellers, I'm back with something different again.

  If you are a lazy builder and can't finish a single kit in a year then this one's for you. I actually build this kind of stuff as a break from the long time projects that get boring after a while. It would be great for a young first time modeller and for about 3$ you can't go broke.

  Yes it's a good old P-51D but it's the scale and size that make this one special. This is currently the smallest plane in my collection, length is not longer than the size of a finger ! This is a good one to test your macro function on your camera. (I used a Minolta Dimage Z1)

  There's nothing in the cockpit, not even a seat, but the model is so small you can't see a thing from a foot away. And don't expect accuracy, this thing I build just for fun.

  A little filler is needed at the wing to fuselage joint and a little piece of plasticcard to fill the opening from the wheelwells.

  Painting is straightforward and for the decals, well there's only one option in the kit, I looked for other decals in 1/144 but didn't find any. Maybe this is something for Mike Grant to fill in this gap. The only fiddly problem is masking and painting the canopy frame.

  So this one brings back the memories of our youth, finishing a kit in an afternoon and then flying it around chasing bugs.

  I will be back soon with another 1/144 classic, untill then,

  Erik

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Erik Wauters"